diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index c22f16a..b37b6c3 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -1814,14 +1814,12 @@ <title>Dynamic Tracing</title>
   </para>
 
   <para>
-   Currently, only the
-   <ulink url="http://opensolaris.org/os/community/dtrace/">DTrace</ulink>
-   utility is supported, which is available
-   on OpenSolaris, Solaris 10, and Mac OS X Leopard. It is expected that
-   DTrace will be available in the future on FreeBSD and possibly other
-   operating systems.  The
+   Currently, the
+   <ulink url="https://en.wikipedia.org/wiki/DTrace">DTrace</ulink>
+   utility is supported, which, at the time of this writing, is available
+   on Solaris, Mac OS X, FreeBSD, NetBSD, and Oracle Linux.  The
    <ulink url="http://sourceware.org/systemtap/">SystemTap</ulink> project
-   for Linux also provides a DTrace equivalent.  Supporting other dynamic
+   for Linux provides a DTrace equivalent and can also be used.  Supporting other dynamic
    tracing utilities is theoretically possible by changing the definitions for
    the macros in <filename>src/include/utils/probes.h</>.
   </para>
